{
    "productIdName": "货品名称",
	"productTypeIdName": "类型",
	"warehouse_id": "仓库名称",
	"product_sn": "货品编号",
	"specifications": "规格/型号",
	"unit": "单位",
	"quantity": "数量",
	"supplier_id": "供应商",
	"out_in": "出入库",
	"create_time": "出入库时间",
	"user_id": "负责人"
}